Error checking in GoLive

Do you have a question? Post it now! No Registration Necessary.  Now with pictures!

You can do error checking in GoLive.
My version won't do any checking past HTML 4.0.

Does anyone know where I can get new browser sets for it?
I could not find any on the Adobe website.

I am looking for XHTML and 4.01 specifically.

Thank you. =)

The Doormouse

The Doormouse cannot be reached by e-mail without her permission.

Site Timeline